body
{
	margin: 0 50px 10px 50px;
	padding: 0 200px 0 200px;
	background-color: #FFFFFF;
	background-image: url(../images/hd_bgnd.jpg);
	background-repeat: repeat-x;
	color: black;
	font-family: "Times New Roman", Times, serif;
	font-size: 0.875em;
	line-height: 1.125em;
	/* 16×1.125=18 */
	font-weight: normal;
	min-width: 750px;
}

#container
{
	background-color: #FFF;
	float: left;
	width: 100%;
	border-left: 200px solid #FFF;
	/* The width and color of the left rail */
	border-right: 200px solid #FFF;
	/* The width and color of the right rail */
	margin-left: -200px;
	margin-right: -200px;
	display: inline;
	/* So IE plays nice */
}

#leftRail
{
	float: left;
	width: 200px;
	margin-left: -200px;
	position: relative;
	background-color: #FFF;
}

#center
{
	float: left;
	width: 100%;
	margin-right: -100%;
}

#rightRail
{
	float: right;
	width: 200px;
	margin-right: -200px;
	position: relative;
	background-color: #FFF;
}

#header
{
	margin-left: -200px;
	margin-right: -200px;
	clear: both;
	top: 0px;
	height: 87px;
	padding-left: 50px;
}

#footer
{
	border-bottom: 5px #000 solid;
	background-color: #004A84;
	min-height: 30px;
	margin-left: -200px;
	margin-right: -200px;
	clear: both;
	color: white;
}

.foot
{
	height: 100%;
	float: left;
	text-align: center;
	text-decoration: none;
	color: white;
	font-style: normal;
	position: relative;
	width: 33%;
}

#news
{
	position: absolute;
	visibility: visible;
	z-index: 10;
	top: 30px;
	left: 775px;
	height: 30px;
	width: 210px;
	clip: rect(0px, 100px, 40px, 0px);
	border-width: 0px;
	padding-top: 40px;
	line-height: 1.25em;
	/* 16×1.125=18 */
}

h2
{
	margin: 0;
	padding: 5px;
}

#center h1
{
	background-color: #004A84;
	color: #FFF;
	margin-bottom: 5px;
	font-size: 1.5em;
	line-height: 1.25em;
	padding-left: 5px;
	font-family: "Times New Roman", Times, serif;
}

#center h2
{
	background-color: #004A84;
	color: #FFF;
	margin-bottom: 5px;
}

#center h3
{
	background-color: #699;
	margin: 0 -5px -10px 0px;
	padding: 5px;
	border-bottom: transparent none;
	color: #FFF;
	font-family: Verdana,sans-serif;
	font-size: 1em;
	font-weight: normal;
}

.h3
{
	background-color: #699;
	margin: 0 -5px -10px 0px;
	padding: 5px;
	border-bottom: transparent none;
	color: #FFF;
	font-family: Verdana,sans-serif;
	font-size: 1em;
	font-weight: normal;
}

.button
{
float: right; 
margin: -2px; 
margin-right: 10px;
}

#center p
{
	padding: 5px;
	text-indent: 20px;
	margin-bottom: 10px;
	color: black;
	font-size: 1em;
	line-height: 1.25em;
}

#center ul
{
	line-height: 1.25em;
}

div.pub
{
	padding: 5px;
	float: left;
	display: inline;
	width: 150px;
	height: 150px;
}

#leftRail h2 { background-color: #C33; }

#rightRail fieldset
{
	border: 1px solid #C33;
	margin: 5px 12px 5px 12px;
	padding: 5px;
}

#rightRail p
{
	padding: 0px 5px 5px 10px;
	text-indent: 5px;
	text-align: left;
	text-decoration: none;
}

#rightRail input
{
	padding: 0px;
	text-align: left;
	color: #C33;
	font-size: 0.875em;
}

div.rc_box
{
	background: url(../images/round_corners/tl.png) no-repeat;
	margin-left: 15px;
	width: 170px;
	font-family: Verdana,sans-serif;
	float: left;
	color: #990000;
}

div.rc_box h3
{
	background: url(../images/round_corners/tr.png) no-repeat top right;
	font-size: 1em;
	padding: 15px;
	margin: 0;
	text-align: center;
}

div.rc_content
{
	background: url(../images/round_corners/r.png) top right repeat-y;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
}

div.rc_bottom { background: url(../images/round_corners/bl.png) no-repeat bottom left; }

div.rc_bottom p
{
	background: url(../images/round_corners/br.png) no-repeat bottom right;
	margin: -15px 0 0 0;
}
#rightRail h3
{
	font-size: 1em;
	padding: 5px;
	margin: 0;
	text-align: center;
	color: #990000;
	font-family: Verdana,sans-serif;
}

.foot a
{
	text-decoration: none;
	color: #FFF;
	line-height: 1.25em;
}

.foot a:link { color: #FFF; }
.foot a:visited { color: #CCC; }

.foot a:hover
{
	color: #FFF;
	text-decoration: underline;
}

.navlist
{
	padding: 0 1px 1px;
	margin-left: 0;
	font: bold 0.75em Verdana, sans-serif;
	/* 16x.75=12px */
	background: white;
	width: 14em;
}

.navlist li
{
	list-style: none;
	margin: 0;
	border-top: none;
	text-align: left;
	border-bottom: none;
	border-right: none;
	border-left: none;
}

.navlist li a
{
	display: block;
	padding: 0.25em 0.5em 0.25em 0.75em;
	border-left: 1em solid #FFF;
	background: #FFF;
	text-decoration: none;
}

.navlist li a:link { color: #004A84; }
.navlist li a:visited { color: #888; }

.navlist li a:hover
{
	border-color: #C33;
	color: #FFF;
	background: #665;
}

.clear { clear:both; display:block; overflow:hidden; visibility:hidden; height:0px;}

a:link
{
	color: #004A84;
	text-decoration: none;
}

a:visited { 
color: #699; 
	text-decoration: none;
}

a:hover { 
	color: #004A84;
	text-decoration: underline;
}
